#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.2.1
visibility:           public
id:                   hslua-aeson-2.2.1-EJGUvf2BDtTK8eVxcUwLso
key:                  hslua-aeson-2.2.1-EJGUvf2BDtTK8eVxcUwLso
license:              MIT
copyright:            © 2017–2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  2dcee4b34177acd5211f5b7a6bc6c9a5
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.2.1-EJGUvf2BDtTK8eVxcUwLso
depends:
    aeson-1.5.6.0-FcLsFixpdAwAOrSyJMdfSx base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.1.0-D24iSwmdiUhHSrZcGT4vfh
    hslua-core-2.2.1-AcAP4mSn3Of1Q74aXHqLVJ
    hslua-marshalling-2.2.1-2BcHZIGH0dnGwpO8CbsEu mtl-2.2.2
    scientific-0.3.7.0-17cE6cmpMgxA6jwkSdCiJs text-1.2.5.0
    unordered-containers-0.2.19.1-1OhnfzlpyGyKH4LaTmiVW
    vector-0.12.3.1-P0zohZnq1Q6x9hFNV8IMt

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

